
Foreman - Bug #11194

Templates form is misaligned

07/22/2015 03:08 PM - Daniel Lobato Garcia

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

http://i.imgur.com/fUahwKO.png

History

#1 - 07/24/2015 05:40 AM - Dominic Cleal

- Category set to Templates

- Status changed from New to Need more information

Which version is that?  The form doesn't have those fields on the same tab in develop at least.

#2 - 02/29/2016 09:27 AM - Tomer Brisker

- Status changed from Need more information to Resolved

Seems to work correctly in current versions. closing.
